<!DOCTYPE html>
<body>
	<strong><h1>Code of Ethics of the Filipino Computing <br>and Information Technology Professional</h1></strong> <br/>
	<p>For the purposenof this Code, the following terms are defined as follows:<p>
	<br/>
	<h3>Information Technology</h3>
	<br/>
<p>The information, collection, creation, transport, retrieval, storage, access, presentation and <br/>transformation of electronic information in all its form including, but not limited to, voice, <br/>graphics, text, video, data and image</p>
<br/>
<h3>Information Technology Professional</h3>
<br/>
<p>One who develops or provides information technology products and/or services to the <br/>public</p>
</body>
</html>